## ps2eps 1.68+binaryfree

=== Makefile ===
# $Id: Makefile 139 2012-06-14 08:40:32Z bless $
# $HeadURL: svn+ssh://vorta.ipv6.tm.uka.de/home/bless/src/ps2eps/svn-repository/trunk/ps2eps/Makefile $
PKGDIR=/usr/src/packages
RPMSRCDIR=$(PKGDIR)/SOURCES
RPMDIR=$(PKGDIR)/RPMS/i586
SRPMDIR=$(PKGDIR)/SRPMS
RPMBUILD=rpmbuild

DISTRIBDIR=ps2eps
DISTRIBTAR=ps2eps.tar.gz
DISTRIBSRCTAR=ps2eps-src.tar.gz
DISTRIBZIP=ps2eps.zip

doc:
	cd doc; make

distrib: doc
	ver=`grep '^# \$$Id' src/perl/ps2eps | awk '{print $$4}'`; \
	make -C doc; \
	rm -rf $(DISTRIBDIR); \
	mkdir -p $(DISTRIBDIR)/src/C; \
	tar --exclude .svn -cf - bin | tar -C $(DISTRIBDIR) -xvf -; \
	cd $(DISTRIBDIR); \
	touch Latest_is_$$ver; \
	mkdir -p doc/man/man1; mkdir -p doc/pdf; mkdir -p doc/html; \
	cd ..; \
	cp doc/*.html $(DISTRIBDIR)/doc/html ; \
	cp doc/*.pdf $(DISTRIBDIR)/doc/pdf ; \
	cp doc/*.1 $(DISTRIBDIR)/doc/man/man1 ; \
	cp doc/*.txt $(DISTRIBDIR) ; \
	cp src/perl/ps2eps $(DISTRIBDIR)/bin ; \
	cp src/C/bbox.c $(DISTRIBDIR)/src/C ; \
	cp src/C/Makefile $(DISTRIBDIR)/src/C ; \
	rm $(DISTRIBTAR) $(DISTRIBZIP) ; \
	tar --exclude "*~" -chzvf $(DISTRIBTAR) $(DISTRIBDIR); \
	zip -r -9 $(DISTRIBZIP) $(DISTRIBDIR)/ -x \*~; \
	cd doc; make clean; cd ..; rm -rf $(DISTRIBDIR)/doc; \
	mkdir -p $(DISTRIBDIR)/doc/src; cp doc/*.sgml $(DISTRIBDIR)/doc/src; cp doc/Makefile $(DISTRIBDIR)/doc/src; \
	mkdir $(DISTRIBDIR)/src/perl; cp src/perl/ps2eps $(DISTRIBDIR)/src/perl; cp Makefile $(DISTRIBDIR)

	tar --exclude "*~" --exclude $(DISTRIBDIR)/bin -chzvf $(DISTRIBSRCTAR) $(DISTRIBDIR); \
gpg -b $(DISTRIBTAR); \
gpg -b $(DISTRIBZIP); \
gpg -b $(DISTRIBSRCTAR)


rpm: rpmsrctar
	ver=`grep '^# \$$Id' src/perl/ps2eps | awk '{print $$4}'`; \
	sudo $(RPMBUILD) -bb spec/ps2eps.spec
	$(RPMBUILD) -bs --sign spec/ps2eps.spec
	rpm -q -i -p $(RPMDIR)/ps2eps-$$ver*.rpm
	rpm --addsign $(RPMDIR)/ps2eps-$$ver*.rpm
	cp $(RPMDIR)/ps2eps-$$ver*.rpm $(SRPMDIR)/ps2eps-$$ver*.src.rpm .

rpmsrctar: 
	ver=`grep '^# \$$Id' src/perl/ps2eps | awk '{print $$4}'`; \
	tar --exclude CVS -C .. -czvf ps2eps_$$ver.tar.gz ps2eps/doc ps2eps/src; \
	sudo cp ps2eps_$$ver.tar.gz $(RPMSRCDIR)

# end of Makefile
