=== src/C/Makefile ===
# ==================================================
# Makefile for bbox C program
# ==================================================
# $Id: Makefile 139 2012-06-14 08:40:32Z bless $
# $HeadURL: svn+ssh://vorta.ipv6.tm.uka.de/home/bless/src/ps2eps/svn-repository/trunk/ps2eps/src/C/Makefile $
CFLAGS=-Wall --pedantic -Wunused 

bbox: bbox.c
	$(CC) $(CFLAGS) bbox.c -o bbox
