## ps2eps 1.68

=== debian/changelog ===
ps2eps (1.68-1build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 16:51:50 +0100

ps2eps (1.68-1) unstable; urgency=low

  * New upstream release.
  * Adopting (Closes: #534380).
  * Switch to 3.0 (quilt) source format.
  * Switch to debhelper 8.0.0~.
  * Bump Standards-Version to 3.9.2.
  * Update VCS and Homepage fields.
  * Tag the patches following DEP-3.
  * Use the DEP-5 format for debian/copyright.

 -- Matteo Cypriani <mcy@lm7.fr>  Tue, 28 Jun 2011 14:05:25 +0200

ps2eps (1.64-6) unstable; urgency=low

  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
  * debian/patches/{minus-sign-manpages.diff,perl-path-in-ps2eps.diff}:
    Add description

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 19 Apr 2009 22:34:48 +0200

ps2eps (1.64-5) unstable; urgency=low

  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Replace obsolete build-dependency on gs-esp by ghostscript
    + Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 01 Jul 2008 19:15:45 +0200

ps2eps (1.64-4) unstable; urgency=low

  * debian/control: Build-depend on quilt
  * debian/rules:
    + Switch from CDBS' simple-patchsys to quilt
    + Create rule for build-stamp
  * debian/patches/minus-sign-manpages.diff: Escape "-" signs that mean
    the "minus" character
  * debian/copyright: Add proper licensing conditions, both for upstream
    and the Debian packaging

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Mar 2008 16:25:04 +0100

ps2eps (1.64-3) unstable; urgency=low

  * debian/control:
    + Added Vcs-Svn, Vcs-Browser, and Homepage fields
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 17:56:08 +0100

ps2eps (1.64-2) unstable; urgency=low

  * Depends alternatively on gs-esp, because gs is a virtual package

 -- Rafael Laboissiere <rafael@debian.org>  Wed,  7 Mar 2007 23:42:42 +0100

ps2eps (1.64-1) unstable; urgency=low

  * New upstream release
  * There has been a long standing bug report concerning the inappropriate
    filtering of lines in embedded images that look like PS comments
    (i.e. match /^%%/).  This bug report was filed against version 1.47-1
    of the package.  I cannot reproduce this bug with the current version.
    I am therefore closing this bug report (closes: #234999).

 -- Rafael Laboissiere <rafael@debian.org>  Mon,  5 Feb 2007 10:50:43 +0100

ps2eps (1.61-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Switched to CDBS
  * debian/control:
    - Build-depends on cdbs
    - Fixed some typos/wording problems

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  4 Jan 2007 20:01:53 +0100

ps2eps (1.58-2) unstable; urgency=low

  * debian/watch: Added file
  * debian/control: Bumped Standards-Version to 3.7.2 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Jun 2006 08:22:07 +0200

ps2eps (1.58-1) unstable; urgency=low

  * New upstream release
  * debian/control: Lower-cased first word of short descrition, as per
    Developers Reference Manual, section 6.2.2.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 24 Jan 2005 17:02:48 +0100

ps2eps (1.54-1) unstable; urgency=low

  * New upstream release (closes: #254988).
  * debian/rules:
    - Removed build of man page from sgml source, since it has been
      integrated upstream.
    - Install upstream files README and changelog, really.
  * debian/patches/output-info-to-stdout.dpatch: Removed this patch, since
    it has been applied usptream.
  * debian/control:
    - Removed build-dependency on docbook-to-man.
    - Updated upstream homepage.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 19 Jun 2004 21:08:54 +0200

ps2eps (1.47-1) unstable; urgency=low

  * First uploaded release to Debian unstable (closes: #214654).

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  9 Oct 2003 18:13:09 +0200

ps2eps (1.47-0.pre.2) unstable; urgency=low

  * debian/control, debian,copyright: Fixed Homepage.
  * debian/ps2eps.sgml: Added description of option "--".

 -- Rafael Laboissiere <rafael@debian.org>  Wed,  8 Oct 2003 13:55:19 +0200

ps2eps (1.47-0.pre.1) unstable; urgency=low

  * Initial Release.

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  7 Oct 2003 02:27:13 +0200
