=== debian/control ===
Source: ps2eps
Section: text
Priority: optional
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Build-Depends: debhelper (>= 8.0.0~)
Standards-Version: 3.9.2
Homepage: http://tm.uka.de/~bless/ps2eps
Vcs-Git: git://anonscm.debian.org/collab-maint/ps2eps.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ps2eps.git

Package: ps2eps
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, ghostscript
Description: convert PostScript to EPS (Encapsulated PostScript) files
 ps2eps is a tool to produce Encapsulated PostScript Files (EPS/EPSF)
 from usual one-paged Postscript documents. It calculates correct
 Bounding Boxes for those EPS files and filters some special
 postscript command sequences that can produce erroneous results on
 printers.  EPS files are needed for including (scalable) graphics
 into TeX (or even Word) documents.  Other programs like ps2epsi do
 not calculate the bounding box always correctly (because the values are
 put on the PostScript stack which may get corrupted by bad PostScript
 code) or rounded it off so that clipping the EPS cut off some parts of
 the image. Therefore ps2eps uses a resolution of 144 dpi to get the
 correct bounding box.
