=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@

override_dh_auto_build:
	( cd src/C ; $(MAKE) bbox )
	dh_auto_build

override_dh_installdocs:
	cp README.txt README
	dh_installdocs
