## ps2eps 1.68%2Bbinaryfree

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk
ifeq ($(origin CC),default)
CC = $(DEB_HOST_GNU_TYPE)-gcc
endif

SGML2MAN = xsltproc /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl

%:
	dh $@

override_dh_auto_build:
	# The -f /dev/null is to ignore the existing Makefile in src/C, so that the
	# build flags are passed correctly
	$(MAKE) -C src/C -f /dev/null bbox CC=$(CC)
	( cd doc/src ; $(SGML2MAN) bbox.sgml && $(SGML2MAN) ps2eps.sgml )
	dh_auto_build
