## ps2eps 1.68+binaryfree

=== debian/changelog ===
ps2eps (1.68+binaryfree-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: use https protocol in Format field.
  * d/control: set Vcs-* to salsa.debian.org.

  [ Matteo Cypriani ]
  * Fix d/watch, update to format version 4.
  * Switch to dh compat 13, quit using d/compat.
  * Bump Standards-Version to 4.5.1 (no changes needed).
  * d/control: added Rules-Requires-Root field.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 09 Jan 2021 22:33:33 +0100

ps2eps (1.68+binaryfree-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use triplet-prefixed CC. (Closes: #839012)

  [ Matteo Cypriani ]
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Use secure VCS URIs.
  * Use DEB_BUILD_MAINT_OPTIONS to set hardening flags.

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 28 Sep 2016 13:01:50 -0400

ps2eps (1.68+binaryfree-1) unstable; urgency=medium

  * New upstream binary-free tarball for version 1.68 (1.68+binaryfree),
    retrieved from http://tm.kit.edu/~bless/ps2eps-1.68-src.tar.gz.
    + Now Build-Depends on xsltproc and docbook-xsl.
    + debian/rules: build manpages.
    + debian/clean: clean man pages.
    + ps2eps.install and ps2eps.manpages: new paths.
  * debian/patches:
    + Removed minus-sign-manpages.diff (obsolete since the documentation is
      now generated from the DocBook source).
    + perl-path-in-ps2eps.diff: renamed to ps2eps-perl_path.patch, updated
      with new path, added Forwarded tag.
    + Added doc-manpages_xsltproc.patch to allow the man pages to be built
      with xsltproc.
  * Standards-Version bumped to 3.9.5.
  * Switch to debhelper 9.
  * debian/copyright:
    + The license of debian/* was changed to Expat, with the authorisation of
      the former maintainer, Rafael Laboissiere).
    + Updated Format to 1.0.
    + Removed unused paragraph "Licence: GPL-3+".
    + Updated packaging years.
    + New upstream URL.
    + Fixed paragraph doc/*.
  * Fixed typo in package description.
  * Do not rename README.txt any more.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 10 May 2014 23:28:28 -0400
