=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Matteo Cypriani <mcy@lm7.fr>
-Build-Depends: debhelper (>= 8.0.0~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper-compat (= 13), xsltproc, docbook-xsl
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://tm.uka.de/~bless/ps2eps
-Vcs-Git: git://anonscm.debian.org/collab-maint/ps2eps.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ps2eps.git
+Vcs-Git: https://salsa.debian.org/debian/ps2eps.git
+Vcs-Browser: https://salsa.debian.org/debian/ps2eps
 
 Package: ps2eps
 Architecture: any
@@ -21,5 +22,5 @@
  not calculate the bounding box always correctly (because the values are
  put on the PostScript stack which may get corrupted by bad PostScript
  code) or rounded it off so that clipping the EPS cut off some parts of
- the image. Therefore ps2eps uses a resolution of 144 dpi to get the
+ the image. Therefore ps2eps uses a resolution of 144 DPI to get the
  correct bounding box.
