=== debian/watch ===
version=4
http://tm.uka.de/~bless/ps2eps \
  (?:.*/)?@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
