=== src/C/Makefile ===
# ==================================================
# Makefile for bbox C program
# ==================================================

CFLAGS=-Wall --pedantic -Wunused 

bbox: bbox.c
	$(CC) $(CFLAGS) bbox.c -o bbox
