=== debian/changelog ===
ps2eps (1.70-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:03:03 +0200

ps2eps (1.70-1) unstable; urgency=medium

  * New upstream version.
    + Update d/copyright.
    + Refreshed doc-manpages_xsltproc.patch.
    + Added doc-manpages_typos.patch.
    + Updated documentation source path (doc/ instead of src/doc/).
    + d/docs: renamed README to .md.
  * Bumped Standard-Versions to 4.6.2 (no changes needed).
  * Added d/upstream/metadata.
  * d/control: use HTTPS for Homepage.
  * d/watch: now watch GitHub.

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 06 Feb 2023 22:42:50 +0100
