=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ps2eps
 Section: text
 Priority: optional
-Maintainer: Matteo Cypriani <mcy@lm7.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matteo Cypriani <mcy@lm7.fr>
 Build-Depends: debhelper-compat (= 13), xsltproc, docbook-xsl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://tm.uka.de/~bless/ps2eps
+Homepage: https://www.tm.uka.de/~bless/ps2eps
 Vcs-Git: https://salsa.debian.org/debian/ps2eps.git
 Vcs-Browser: https://salsa.debian.org/debian/ps2eps
