=== debian/watch ===
version=4
https://github.com/roland-bless/ps2eps/tags \
	(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
